.aboutusContainer {
    max-width: 500px;
    background: #242424;
    padding: 50px 60px;
    color: #fff;
}

.aboutusContainer h1 {
    color: #fff;
}

.aboutusContainer p {
    color: #a6a6a6;
}

.aboutusContainer buttonform form {
    display: flex;
    justify-content: center;
}

.reviews-section .owl-wrapper .card-body buttonform form {
    display: flex;
    justify-content: center;
    min-width: 250px;
}

.reviews-section .owl-wrapper .card-body buttonform form button {
    font-size: 14px;
    padding: 10px;
}

.image_owl_wrapper .fa-quote-left {
    font-size: 48px;
    padding: 0 5px;
}

buttonform form {
    margin: 0px;
    min-width: unset;
    width: auto;
}

buttonform>div form .btn,
buttonform>form .btn {
    padding: 10px 15px;
    font-size: 15px;
}

#icon-grid i.bi {
    background: #bfa67a;
    margin-right: 5px;
    font-size: 20px;
    border-radius: 5px;
    min-width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}